package com.dbs.mplus.fatima.framework.exception;
/**
 * 예외의 최고봉 
 * @author hyeeun 
 *
 */
public class MPlusFrameworkException extends Exception {
	private static final long serialVersionUID = -3664504228777233730L;

	public MPlusFrameworkException(String detailMessage) {
		super(detailMessage);
	}

	public MPlusFrameworkException(String detailMessage, Throwable throwable) {
		super(detailMessage, throwable);
	}
}
